@charset "utf-8";

@import url("base.css");

@import url("common.css");

body {
	margin: 0;
}

body, tr, td, th {
	font-size: 14px;
}

h1 {
	background-color: #B2B3FF;
	color: #ffffff;
	border-style: none;
	border-width: 1px;
	margin: 0 0 20px;
	font-size: 15px;
	line-height: 1.5;
}

h2 {
	clear: left;
}

h3 {
	text-align: center;
}

#home {
	text-align: left;
}

.bck {
	float: left;
	margin: 5px 0 5px 5px;
}

.totop {
	width: 710px;
	height: auto;
	margin: 0 auto 5px;
	font-size: 13px;
	text-align: right;
}

#fixed-nv {
	position: fixed;
	top: 50%;
	right: .5em;
	z-index: 1;
	width: 15px;
	height: 32px;
	margin: 0;
	padding: 0;
}
#fixed-nv li {
	list-style: none;
	line-height: 1;
	text-decoration: none;
}
#fixed-nv li a:hover {
	text-decoration: none;
}
#fixed-navi {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 20px;
	background-color: #E6FFFF;
}

#header {
	margin: 0 0 10px;
	padding-top: 20px;
	text-align: center;
}

#cntr {
	margin: 0 0 0 5px;
	font-size: 12px;
	font-family: verdana, Times New Roman, Arial;
	text-align: left;
}

#mn {
	width: 95%;
	margin: 0 auto 10px;
	padding: 5px 0;
	list-style: none;
	border-top: 1px solid #ddd;
	border-bottom: 1px solid #ddd;
	text-align: center;
}

#mn li {
	display: inline;
}

#pstfrm {
	background-color: #CC99CC;
	border: 5px solid #CC99CC;
	margin: 5px auto 10px;
	text-align: left;
}

.frmtd_1 {
	font-weight: bold;
	vertical-align: middle;
}

.pstcl {
	clear: both;
	width:600px;
	border: 1px solid #666;
	margin: 0 auto 10px;
	padding: 5px 0 5px 5px;
	text-align: left;
	background-color: #fff;
}

.pstcl p {
	margin: 6px 0 0 15px;
	line-height: 1.5;
}

.pstcl p img {
	clear: both;
	margin: 0 5px 5px 0 !important;
}

.clearfix:after {   
    visibility: hidden;
    display: block;
    font-size: 0;
    content: " ";
    clear: both;
    height: 0;
}

/* clearfix for ie7 */

.clearfix{
    display: inline-block;
}

.clearfix {
    display: block;
}

#hwt {
	width: 700px;
	background-color: #fff;
	border: 3px double #000;
	margin: 20px auto;
	padding: 20px 20px 20px 40px;
	list-style: outside square !important;
	text-align:left;
}

#hwt li {
	line-height:1.8;
}

#hwt ul {
	margin-left: 20px;
}

#srchlst {
	width: 600px;
	background-color: #fff;
	margin: 10px auto;
	padding: 20px;
	text-align: left;
}

#srchlst dt {
	border-top: 1px solid #000;
	line-height: 1.8;
}

#srchlst dd {
	margin: 0 0 10px 40px;
	line-height: 1.5;
}

#edtlst {
	width: 700px;
	background-color: #fff;
	margin: 10px auto;
	padding: 20px;
	text-align: left;
}

#edtlst dt {
	border-top: 1px solid #000;
	line-height: 1.5;
}

#edtlst dt:first-child {
	border-top: none;
}

#edtlst dd {
	line-height: 1.5;
}

#err {
	width: 400px;
	margin: 30px auto;
	padding-bottom: 20px;
	border-top: 1px solid #000;
	border-bottom: 1px solid #000;
	text-aling: center;
}

#footer {
	width: auto !important;
	margin: 0 10px 0 0;
	font-size: smaller;
	text-align: center;
}

.btn {
	font-size: 10pt;
	color: #0f642d;
	background-color: #cccccc;
	border: solid #666666 1px;
}

#pg-ttl {
	background-color: #800080;
	margin: 5px 0 10px 0;
	font-size: 14px;
	color: #FFFFFF;
	text-align: center;
	line-height: 1.5;
}

#note {
	width: 300px;
	background-color: #FFFFCC;
	border: 1px solid #FF0000;
	margin: 0 auto 10px;
	padding: 5px;
}

#note li {
	line-height: 1.5;
}

#bnr {
	width: 400px;
	margin: 20px auto;
}

.p1 {
	margin-top: 20px;
	text-align: left;
}
.p2 {
	font-size: 16px;
	color: #FF6600;
	font-weight: bold;
	text-align: center;
}
